<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/numerical_item_clicked_color" />

            <corners android:radius="@dimen/common_padding" />
        </shape>
    </item>
    <!-- 不点击时候的按钮样式 -->

    <item android:state_pressed="false">
        <shape>
            <solid android:color="@color/background_color" />
            <corners android:radius="@dimen/common_padding" />
        </shape>
    </item>
</selector>